Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
字节跳动 Seedream 3.0 文生图 模型,从文本提示词生成图片。
curl https://www.anyfast.ai/v1/images/generations \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "model": "doubao-seedream-3-0-t2i-250415", "prompt": "生成女孩和奶牛玩偶在游乐园开心地坐过山车的图片", "size": "1024x1024", "watermark": false }'
import requests response = requests.post( "https://www.anyfast.ai/v1/images/generations", headers={ "Authorization": "Bearer YOUR_API_KEY", "Content-Type": "application/json" }, json={ "model": "doubao-seedream-3-0-t2i-250415", "prompt": "生成女孩和奶牛玩偶在游乐园开心地坐过山车的图片", "size": "1024x1024", "watermark": False } ) task = response.json() print(f"任务 ID: {task['id']}")
model
doubao-seedream-3-0-t2i-250415
prompt
size
1024x1024
2K
watermark
false
seed
logo_info
add_logo
position
language
opacity
此页面对您有帮助吗?